{
  "sha": "ba72f6842fac7ac02476c690a2552a903c7661fd43e4796cb18447bace8b2efe",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-486B12EC-23D0-4977-9075-9BAE63439855-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Metric       | Value |\n|--------------|-------|\n| Jobs         | 290   |\n| Executions Today | 10    |\n| Daily Executions | 19    |\n| Completed    | 9     |\n| Failed        | 1     |"
}
